/**
 * 0.0 - Social icons
 */
.social-icons {
	display: flex;
	padding: 0;
	list-style-type: none;
	margin-bottom: 15px;
}

.social-icons__item {
	display: inline-block;
	float: none;
	padding: 0;
	margin: 0;
}

.social-icons__link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 55px;
	height: 55px;
	margin-right: 10px;
	border-style: solid;
	border-width: 2px;
	border-color: var(--color-link);
	border-radius: var(--button-border-radius);
	color: var(--color-white);
	background-color: var(--color-white-0);
	transition: all var(--ease-base);
}

@media screen and (max-width: 767px) {
	.social-icons__link {
		width: 50px;
		height: 50px;
	}
}


.social-icons__link:hover,
.social-icons__link:focus {
	color: var(--color-white);
	background-color: var(--color-link);
	border-color: rgba(0, 0, 0, 0);
}

.social-icons__icon {
	display: flex;
	align-items: center;
	justify-content: center;
}

.social-icons__icon svg {
	max-width: 24px;
	width: 24px;
}

.social-icons.small .social-icons__link {
	width: 45px;
	height: 45px;
}

.social-icons.social-icons-mobile {
	margin: 30px 0;
}

.social-icons__white .social-icons__link {
	color: var(--color-white);
	border-color: var(--color-white-10);
	margin-right: 10px;
}

.social-icons__white .social-icons__icon svg {
	width: 24px;
}

.social-icons__white .social-icons__link:hover,
.social-icons__white .social-icons__link:focus {
	color: var(--color-black);
	background-color: var(--color-white);
	border-color: rgba(0, 0, 0, 0);
}